<?php
//=================================================================
// KOOBI R7 - CMS - PORTALSOFTWARE(c) DREAM4(r) 
// HTTP://WWW.DREAM4.DE
//=================================================================
// ACHTUNG!
// DIESER PROGRAMMCODE IST URHERRECHTLICH GESCHUETZT
// DIE URHEBERRECHTE LIEGEN BEI DEN JEWEILIGEN AUTOREN.
// AENDERUNGEN IN DIESER DATEI ERFOLGEN AUF EIGENE GEFAHR!
// ES IST NICHT GESTATTET, DEN COPYRIGHTHINWEIS ZU AENDERN ODER ZU
// ENTFERNEN. NUR WENN SIE EINE COPYRIGHTHINWEIS-ENTFERNUNG BESTELLT
// HABEN, DUERFEN SIE DIESEN ENTFERNEN.
//================================================================
// BEI FRAGEN WENDEN SIE SICH BITTE AN: KONTAKT@DREAM4.DE
//=================================================================
if(!defined('START_PATH')) exit;
if(@!file_exists(BASE_DIR . '/class/Class.Content.php')) notActive();

if(get_active('content'))
{
	include_once(BASE_DIR . '/class/Class.Content.php');
	$Content = new Content;
	
	$_REQUEST['action'] = isset($_REQUEST['action']) ? $_REQUEST['action'] : 'showcontent';
	

	switch($_REQUEST['action'])
	{	
		case 'showcontent':
			$Content->diplayContent(@$_REQUEST['id']);
		break;
	}
	
} else {
	notActive();
}

?>